RubyGems Navigation menu

opentelemetry-propagator-xray 0.18.0

XRay Context Propagation Extension for the OpenTelemetry framework

Versions:

  1. 0.18.0 - May 21, 2021 (11 KB)
  2. 0.17.0 - April 23, 2021 (11 KB)

Runtime Dependencies (1):

  • opentelemetry-api ~> 1.0.0.rc1
  • Development Dependencies (7):

  • bundler >= 1.17
  • minitest ~> 5.0
  • rake ~> 12.0
  • rubocop ~> 0.73.0
  • simplecov ~> 0.17.1
  • yard ~> 0.9
  • yard-doctest ~> 0.1.6
  • Owners:

    Pushed by:

    Authors:

    • OpenTelemetry Authors

    SHA 256 checksum:

    14a8303578c3b039fec2ec54ee64c5fa9bffa2b6417a7cbb1f78d57fd7f6bbde

    Total downloads 406

    For this version 175

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5.0

    Links: